#jms
#jms.uri=failover:(tcp://127.0.0.1:61615,tcp://127.0.0.1:61616)
#jms.destination.mail=mail
#jms.destination.taskMail=taskMail
#
#mail.server = http://127.0.0.1

# crmclient.server = http://127.0.0.1/crmapp/
#crmServer=https://[weapp]/papi/crm
# {"type":"env"}
crmServer=${weaver.dataMap[primary.domain]}/papi/crm
